@charset "utf-8";
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFF;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
}
#sidebarlwel {
	height: 340px;
	width: 195px;
	position: absolute;
	left: 0px;
	top: 188px;
}

#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	height: 600px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFFFFF;
	top: 0px;
	margin-top: 0px;
	z-index: 5;
}
#container  h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #304091;
}

#header {
	position:absolute;
	left:0px;
	top:0px;
	width:915px;
	height:150px;
	z-index:10;
	background-color: #FFFFFF;
}
#main {
	overflow: auto;
	position: absolute;
	height: 400px;
	width: 700px;
	left: 226px;
	top: 164px;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
}

#maintcr {
	position:relative;
	left:200px;
	top:225px;
	width:480px;
	height:300px;
	z-index:50;
	background-color: #FFFFFF;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #000;
	font-weight: normal;
	font-variant: normal;
}
#buttonhometcr {
	position:absolute;
	left:234px;
	top:276px;
	width:155px;
	height:215px;
	z-index:6;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
}
#buttonhomevic {
	position: absolute;
	z-index: 7;
	height: 221px;
	width: 890px;
	left: 613px;
	top: 291px;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}


#buttonhomerecruit {
	position:absolute;
	left:738px;
	top:276px;
	width:155px;
	height:215px;
	z-index:7;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
}
#twabuttonindex {
	font-family: Verdana, Geneva, sans-serif;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-top-style: solid;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: solid;
}



#buttonp1tcr {
	position:absolute;
	left:200px;
	top:160px;
	width:95px;
	height:50px;
	z-index:15;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
}
#buttonp2tcr {
	position:absolute;
	left:300px;
	top:160px;
	width:95px;
	height:50px;
	z-index:20;
}

#buttonp3tcr {
	position:absolute;
	left:400px;
	top:160px;
	width:95px;
	height:50px;
	z-index:25;
}
#buttonp4tcr {
	position:absolute;
	left:500px;
	top:160px;
	width:95px;
	height:50px;
	z-index:30;
}
#buttonp5tcr {
	position:absolute;
	left:600px;
	top:160px;
	width:95px;
	height:50px;
	z-index:35;
}
#buttonp6tcr {
	position:absolute;
	left:700px;
	top:160px;
	width:95px;
	height:50px;
	z-index:40;
}
#buttonp7tcr {
	position:absolute;
	left:800px;
	top:160px;
	width:95px;
	height:50px;
	z-index:51;
}


#sidebar {
	position:absolute;
	left:0px;
	top:150px;
	width:180px;
	height:450px;
	z-index:45;
	overflow: auto;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #990000;
	text-align: right;
	float: left;
	height: 15px;
	width: 890px;
	position: absolute;
	left: 0px;
	top: 575px;
	padding: 5px;
}

#sidebarr {
	text-align: center;
	height: 340px;
	width: 195px;
	position: absolute;
	left: 700px;
	top: 225px;
}
#recruitlogoepoca {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 700px;
	top: 42px;
}
#recruitlogotrident {
	position: absolute;
	height: 100px;
	width: 100px;
	left: 810px;
	top: 42px;
}
#buttonp1recruit {
	position: absolute;
	height: 50px;
	width: 95px;
	left: 200px;
	top: 160px;
}
#buttonp2recruit {
	position: absolute;
	height: 50px;
	width: 95px;
	left: 300px;
	top: 160px;
}
#buttonp3recruit {
	position: absolute;
	height: 50px;
	width: 95px;
	left: 400px;
	top: 160px;
}
#buttonp4recruit {
	position: absolute;
	height: 50px;
	width: 95px;
	left: 500px;
	top: 160px;
}
#buttonp5recruit {
	position: absolute;
	height: 50px;
	width: 95px;
	left: 600px;
	top: 160px;
}
#buttonp6recruit {
	position: absolute;
	height: 50px;
	width: 95px;
	left: 700px;
	top: 160px;
}
#buttonp7recruit {
	position: absolute;
	height: 50px;
	width: 95px;
	left: 800px;
	top: 160px;
}



#footerrecruit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #CCC;
	background-color: #066;
	text-align: right;
	padding: 5px;
	float: left;
	height: 15px;
	width: 890px;
	position: absolute;
	left: 0px;
	top: 575px;
}
#container #footerwa {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #CC3300;
	position: absolute;
	height: 15px;
	width: 890px;
	left: 0px;
	top: 575px;
	text-align: right;
	font-size: 9px;
	font-style: italic;
	padding: 5px;
	float: left;
}
#container #footervic {
	position: absolute;
	height: 15px;
	width: 893px;
	left: 0px;
	top: 600px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #FFF;
	background-color: #673695;
	text-align: right;
	padding-right: 5px;
}
